


.switcher {	width: 43px; height: 41px; position: fixed; left: 0; z-index: 200; top: 38px; cursor: pointer; background: url(http://blankest.com/theme/images/switcher/button.png) no-repeat 0 0; }
.switcher_box .lastli { margin-bottom: 8px; }
.switcher_box_top { background: url(http://blankest.com/theme/images/switcher/bg_top.png) no-repeat 0 0; height: 37px; width: 200px; float: left; }
.switcher_box_bottom { background: url(http://blankest.com/theme/images/switcher/bg_bottom.png) no-repeat 0 0; height: 11px; width: 200px; float: left;  }
.switcher_box { position: fixed; top: 18px; left:-200px; z-index: 200; width: 200px; height: 536px;  }
.switcher_box_content { float: left; width: 200px;  padding: 0 0px; background: url(http://blankest.com/theme/images/switcher/content.png) repeat-y; }
.switcher_box_border { float: left; width: 15px; height: 290px; /*background: url(http://blankest.com/theme/images/switcher/feedback_border.png) no-repeat;*/ }

.switcher_box_content {  }
.switcher_box_content p { font-weight: bold; color: #ffffff; font-size: 10px; text-transform: uppercase; padding: 5px 0 4px 0px; width: 192px; background: url(http://blankest.com/theme/images/switcher/p_bg.jpg) repeat-x 0 0; margin: 11px 0 4px 0; }
.switcher_box_content p.top { background: none; margin: -30px 0 4px 0;  }
.switcher_box_content p span { background: url(http://blankest.com/theme/images/switcher/tip.png) no-repeat 12px 1px; padding-left: 29px; }

.switcher_box_content ul { width: 192px; }
.switcher_box_content ul li a { display: block; float: left; width: 22px; height: 20px; margin: 10px 8px 0 8px;  }